## org.eclipse.datatools.sqltools.sqleditor.result
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.sqleditor.result.Messages

public final class Messages
extends NLS

See Also:
  Serialized Form

Field Summary
`static java.lang.String` `GroupSQLResultRunnable_error_interrupted`
`static java.lang.String` `GroupSQLResultRunnable_group`
`static java.lang.String` `GroupSQLResultRunnable_groups`
`static java.lang.String` `GroupSQLResultRunnable_message`
`static java.lang.String` `GroupSQLResultRunnable_name`
`static java.lang.String` `GroupSQLResultRunnable_title`
`static java.lang.String` `ResultSupportRunnable_exception_terminated`
`static java.lang.String` `ResultSupportRunnable_name`
`static java.lang.String` `ResultSupportRunnable_task_connection`
`static java.lang.String` `ResultSupportRunnable_task_iterate`
`static java.lang.String` `ResultSupportRunnable_task_run`
`static java.lang.String` `ResultSupportRunnable_task_statement`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ResultSupportRunnable_name

    public static java.lang.String ResultSupportRunnable_name

### ResultSupportRunnable_task_connection

    public static java.lang.String ResultSupportRunnable_task_connection

### ResultSupportRunnable_task_statement

    public static java.lang.String ResultSupportRunnable_task_statement

### ResultSupportRunnable_task_run

    public static java.lang.String ResultSupportRunnable_task_run

### ResultSupportRunnable_task_iterate

    public static java.lang.String ResultSupportRunnable_task_iterate

### ResultSupportRunnable_exception_terminated

    public static java.lang.String ResultSupportRunnable_exception_terminated

### GroupSQLResultRunnable_name

    public static java.lang.String GroupSQLResultRunnable_name

### GroupSQLResultRunnable_groups

    public static java.lang.String GroupSQLResultRunnable_groups

### GroupSQLResultRunnable_group

    public static java.lang.String GroupSQLResultRunnable_group

### GroupSQLResultRunnable_error_interrupted

    public static java.lang.String GroupSQLResultRunnable_error_interrupted

### GroupSQLResultRunnable_title

    public static java.lang.String GroupSQLResultRunnable_title

### GroupSQLResultRunnable_message

    public static java.lang.String GroupSQLResultRunnable_message

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.